<?php

##################################################

# /tr-info.php

##################################################

define( "TRINFO_NOID", "Selecteer een geldig nummer." );

define( "TRINFO_HEADER", "DETAIL NUMMER INFORMATIE" );

define( "TRINFO_FORM_TR", "Titel" );
define( "TRINFO_FORM_AR", "Artiest" );
define( "TRINFO_FORM_AL", "Album" );
define( "TRINFO_FORM_GE", "Genre" );
define( "TRINFO_FORM_TI", "Tijd" );
define( "TRINFO_FORM_TN", "Volgnummer" );
define( "TRINFO_FORM_BR", "Bit rate" );
define( "TRINFO_FORM_SR", "Sample rate" );
define( "TRINFO_FORM_FK", "Bestand soort" );
define( "TRINFO_FORM_FS", "Bestand grootte" );
define( "TRINFO_FORM_FN", "Bestand naam" );
define( "TRINFO_FORM_LC", "Aantal x beluisterd" );
define( "TRINFO_FORM_YE", "Jaar" );
define( "TRINFO_FORM_DA", "Datum toegevoegd" );
define( "TRINFO_FORM_LM", "Laatste wijziging" );
define( "TRINFO_FORM_LI", "Bekijk licentie" );
define( "TRINFO_FORM_CM", "Bekijk opmerkingen" );
define( "TRINFO_FORM_LY", "Bekijk songtekst" );

define( "TRINFO_IMG_TR", "Nummer afbeelding" );
define( "TRINFO_IMG_AR", "Artiest afbeelding" );
define( "TRINFO_IMG_AL", "Album afbeelding" );

define( "TRINFO_PLAY", "Speel Nu" );
define( "TRINFO_PLAY_HELP", "Klik hier om dit nummer nu af te spelen." );
define( "TRINFO_EDIT", "Wijzig Mode" );
define( "TRINFO_EDIT_HELP", "Ga naar de wijzig mode." );
define( "TRINFO_CLOSEWIN", "Sluit venster" );
define( "TRINFO_CLOSEWIN_HELP", "Sluit dit venster" );

##################################################

?>
